* { padding: 0; box-sizing: border-box; font-family: "Josefin Sans", sans-serif;}

 .carousel-inner img {
    width: 100%;
    height: 90vh;
  }

  .aboutimg{
    width: 100%;
    height: 300px !important;
  }
  .flex-container {
  display: flex;
  flex-wrap: nowrap;
}

.logodiv  {

  flex-wrap: nowrap !important;
}

.logoimg  {

  flex-wrap: nowrap !important;
}

.logotext {
  display: inline-block;
  margin: 0px 0px 0px 0px;
  color: #0b0072;
  flex-wrap: nowrap !important;
}

.background-header {
   
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15) !important;}


/* sub-header */

.sub-header {
  background-color: #fff;
  padding: 20px 0px;
  border-bottom: 1px solid #ffffff;
}

.sub-header ul li {
  display: inline-block;
}

.sub-header ul.social-links {
  text-align: right;
}

.sub-header ul.social-links li {
  margin-left: 8px;
}

.sub-header ul.social-links li a {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-color: #cdcdcd;
  border-radius: 50%;
  text-align: center;
  line-height: 34px;
  color: #fff;
  font-size: 15px;
  transition: all .3s;
}

.sub-header ul.social-links li a:hover {
  background-color: #f35525;
}

.sub-header ul.info li {
  font-size: 16px;
  color: #7a7a7a;
  border-right: 1px solid #eee;
  margin-right: 25px;
  padding-right: 25px;
}

.sub-header ul.info li:last-child {
  margin-right: 0px;
  padding-right: 0px;
  border-right: none;
}

.sub-header ul.info li i {
  font-size: 18px;
  color: #f35525;
  margin-right: 8px;
}

@media (max-width: 992px) {
.sub-header {
    display: none;
  }

  .main-banner .item h2 {
    width: 100%;
  }

}

 /* sub-header */



 .whats-app {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 15px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}


/* .whats-app */

#whatsapp .wtsapp:focus {border: none; outline: none;}

#whatsapp .wtsapp {
    position: fixed;
    transition: all .5s ease;
    background: #25d366;
    display: block;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-radius: 50px;
    border-right: none;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    bottom: 70px;
    left: 20px;
    border: 0;
    z-index: 9999;
    width: 50px;
    height: 50px;
    line-height: 57px;
}



#whatsapp .wtsapp:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #25d366;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
}

@keyframes pulse-border {
    0% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1); opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5); opacity: 0;
    }
}

#whatsapp .wtsapp:hover {
  background: #0d943e;
}


/* 
---------------------------------------------
Banner Style
--------------------------------------------- 
*/


.main-banner .item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 220px 20% 320px 20%;
  margin-top: 0px;
}

.main-banner .item-1 {
  background-image: url(../images/banner-01.jpg);
}

.main-banner .item-2 {
  background-image: url(../images/banner-02.jpg);
}

.main-banner .item-3 {
  background-image: url(../images/banner-03.jpg);
}

.main-banner .item span.category {
  background-color: #fff;
  color: #1e1e1e;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 6px 15px;
  display: inline-block;
  margin-bottom: 30px;
}

.main-banner .item span.category em {
  font-style: normal;
  color: #f35525;
}

.main-banner .item h2 {
  font-size: 62px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  line-height: 72px;
  width: 50%;
  margin-bottom: 0px;
}

.main-banner .owl-dots {
  position: absolute;
  bottom: 60px;
  left: 20%;
}

.main-banner .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  background-color: #fff;
  border-radius: 50%;
  margin-right: 10px;
  transition: all .5s;
}

.main-banner .owl-dots .active {
  background-color: #f35525;
}

.main-banner .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50px);
}

.main-banner .owl-nav .owl-prev i,
.main-banner .owl-nav .owl-next i {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 24px;
  display: inline-block;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  opacity: 1;
  transition: all .3s;
}

.main-banner .owl-nav .owl-prev i {
  position: absolute;
  left: 45px;
}

.main-banner .owl-nav .owl-next i {
  position: absolute;
  right: 45px;
}

.main-banner .owl-nav .owl-prev i:hover,
.main-banner .owl-nav .owl-next i:hover {
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.5);
}
